MS15-001 - Important: Vulnerability in Windows Application Compatibility Cache Could Allow...

Discussion in 'Security Alerts' started by News, Jan 14, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (January 13, 2015): V1.0 (January 13, 2015): Bulletin published.
    Summary: This security update resolves a privately reported vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if an attacker logs on to a system and runs a specially crafted application. An authenticated attacker who successfully exploited this vulnerability could bypass existing permission checks that are performed during cache modification in the Microsoft Windows Application Compatibility component and execute arbitrary code with elevated privileges.

    Continue reading...
     

Share This Page

Loading...